﻿@charset "utf-8";
/* CSS Document */
html, body { overflow-x: hidden; }

	body {
		margin:0px;
		padding:0px;
		height:100%;
		width:100%;
		background-color:#0f3835;
		background-size: 100%;
	}
	
	.wrapper {
		margin:0 auto;
		width:800px;
		height:auto;
	}
	
	.loginImg1 {
		width:260px;
		height:185px; 
		float:left;
		background-image:url(../images/login_img1.jpg);
		background-repeat:no-repeat;
	}
	
	.loginImg2 {
		width:222px;
		height:185px; 
		float:left;
		background-image:url(../images/login_img2.jpg);
		background-repeat:no-repeat;
		margin-left:7px;
	}
	
	.loginImg3 {
		width:298px;
		height:185px; 
		float:left;
		background-image:url(../images/login_img3.jpg);
		background-repeat:no-repeat;
	}
	
	.vgap {
		width:980px;
		height:10px; 
		float:left;
	}
	
	.loginText {
		width:231px;
		height:225px; 
		float:left;
		margin-left:23px;
		margin-top:22px;
		background-image:url(../images/fmsi_text.png);
		background-repeat:no-repeat;
	}
	
	.loginBox {
		width:461px;
		height:260px; 
		float:left;
		margin-left:30px;
		margin-top:10px;
		/*background-color:#737f7f;*/
		background-image:url(../images/loginbg.png);
		background-repeat:no-repeat;
	}
	
	.footer {
		width:auto;
		height:55px; 
		float:left;
		background-image:url(../images/fmsi_largelogo.png); 
		background-position:10px 0px;
		background-repeat:no-repeat;
	}
	
	.footer a
	{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		color:#fff;
		font-size:9pt;
		text-decoration:underline;
	}
	
	.footer a:hover
	{
		color:#fff;
		text-decoration:none;
	}
	
	.copyright {
		width:460px;
		height:15px; 
		float:left;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		color:#fff;
		font-size:9pt;
		margin-left:102px;
		margin-top:36px;	
	}
	
	.footerIcons {
		width:200px;
		height:40px; 
		float:left;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		color:#fff;
		font-size:14px;
		margin-top:20px;
		margin-left:0px;
		text-align:right;	
	}
	
	.loginTitle {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		color:#000;
		font-size:12pt;
		font-weight:bold;
		float:left;
		height:20px;
		margin-top:10px;
		padding-left:10px;
	}
	
	.loginForm {
		float:left;
		width:100%;
		height:auto;
	}
	
	.forgotPassword {
		float:left;
		width:180px;
		height:auto;
		margin-top:8px;
	}
	
	
	.loginButton {
		float:right;
		width:102px;
		height:35px;
	}

.formFields {
    font-family: Tahoma, Calibri, "Trebuchet MS", sans-serif;
    font-size: 9pt;
    color: #000;
}
	
	
	.forgotPassword a {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		color:#000;
		text-decoration:underline;
		font-size:10pt;
		padding-left:8px;
	}
	
	.forgotPassword a:hover {
		color:#fff;
		text-decoration:none;
		font-size:10pt;
	}
	
	.veriSign {
		float:left;
		height:54px;
		width:40%;
		text-align:left;
		padding:4px;
	}
	
	.txtboxLogin {
		color: #000;
		width: 340px;
		height: 18px;
		float: left;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style:italic;
		border: 2px solid #5d6c6a;
		font-size: 10pt;
		padding-left: 4px;
		padding-top: 6px;
	}

.errorMsg {
    color: #D8000C;
    font-family: Verdana, sans-serif;
    font-size: 10pt;
}